{
  "checkpoint_path": "Illustrious/arthemyToons_v40.safetensors",
  "checkpoint_name": "arthemyToons_v40.safetensors",
  "base_positive": "toon (style), best quality, masterpiece, absurdres",
  "base_negative": "low quality, worst quality, lowres",
  "steps": 30,
  "cfg": 3.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}